「NetScaler Access Gateway Enterprise Edition」に脆弱性(JVN) | ScanNetSecurity[国内最大級のサイバーセキュリティ専門ポータルサイト]
2018.04.22(日)

「NetScaler Access Gateway Enterprise Edition」に脆弱性(JVN)

脆弱性と脅威 セキュリティホール・脆弱性

独立行政法人 情報処理推進機構セキュリティセンター(IPA/ISEC)および一般社団法人 JPCERT コーディネーションセンター(JPCERT/CC)は4月26日、Citrix Systemsが提供するWebアプリケーションデリバリー最適化ソリューション「NetScaler Access Gateway Enterprise Edition」に脆弱性が存在すると「Japan Vulnerability Notes(JVN)」で発表した。

「NetScaler Access Gateway Enterprise Edition firmware version 9.3.61.5 およびそれ以前」および「NetScaler Access Gateway Enterprise Edition firmware version 10.0.74.4 およびそれ以前の 10.0 系」には脆弱性(CVE-2013-2767)が存在する。この問題が悪用されると、リモートの攻撃者に内部ネットワークのリソースにアクセスされる可能性がある。JVNでは、開発者が提供する情報をもとにファームウェアをアップデートするよう呼びかけている。
《吉澤 亨史》

関連記事

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★
<b>★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★</b>

経営課題としてサイバーセキュリティに取り組む情報システム部門や、研究・開発・経営企画に携わる方へ向けた、創刊19年のセキュリティ情報サービス Scan PREMIUM を、貴社の事業リスク低減のためにご活用ください。

×